@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}
	
}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

.ma-banner1-container ul li#s2{
	margin-right:5px;
}	
nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#7c7e7d; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_top_main{ width:98%;}
.header_container_top_main_left{ width:50%;}
.header_container_top_main_right{ width:27%;}
.header_container_middle{ width:98%;}
.header_container_middle_left{ width:30%; margin:8px 0px 0px 0px;}
.header_container_middle_left img{ width:100%;}
.header_container_middle_right{ width:68%; margin:0px;}
.shopping_left{ width:75%; margin:20px 0px 0px 0px;}
.shopping_left ul li{ padding:0px 10px 0px 20px;}
.shopping_left ul li + li{ margin:0px 0px 0px 6px;}
.shopping_right{ width:20%;}
.shopping_right_cheq{ margin:0px 0px 5px 0px;}
.nav{ padding:0px 0px 2px 0px;}
.nav_main{ width:100%;}
.nav_left{ width:100%; margin:0px; float:none;}
.nav_left ul li a{ display:block; padding:10px 0px;}
.nav_right{ width:90%; float:none; margin:5px auto;}
.nav_right_inpt{ width:94%; padding:6px 8px;}
.nav_right img{ float:left;}
.body_container_main{ width:98%;}
.secure_left{ width:30%;}
.secure_left h3{ font-size:20px; padding:0px 0px 0px 22px; background:url(../images/lock2.png) left 1px no-repeat;}
.secure_right{ width:68%;}
.secure_right img{ padding:0px 9px;}
.opner img{ width:98%;}
.discount{ width:100%;}
.discount_left{ width:26%;}
.discount_middle{ width:70%; margin:0px 0px 10px 0px;}
.order img{ width:100%;}
.opener_left{ padding:0px 10px 0px 14px;}
.discount_right{ width:100%;}
.compare p{ padding:0px;}
.testimonial p{ padding:0px 0px 10px 0px;}
.testimonial span{ padding:0px 0px 10px 0px;}
.footer_container{ padding:10px 0px;}
.footer_container_main{ width:99%;}
.footer_container_main_left{ width:36%;}
.footer_container_main_right{ width:57%;}

/********************Inner**********************/

.ezysafe{ width:98%;}
.addtocor{ width:70%;}
.anyweare img{ width:47%; padding:0px 15px 10px 0px;}
.price_left{ padding:0px 14px;}

/********************check**********************/

.checkout_left{ width:72%;}
.checkout_right{ width:26%;}
.method{ width:100%;}
.method img{ width:100%;}


}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.ma-banner1-container ul li#s2{
	margin-right:5px;
}	
nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#7c7e7d; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_top_main{ width:98%;}
.header_container_top_main_left{ width:51%;}
.header_container_top_main_right{ width:44%;}
.header_container_middle{ width:98%;}
.header_container_middle_left{ width:30%; margin:8px 0px 0px 0px;}
.header_container_middle_left img{ width:100%;}
.header_container_middle_right{ width:68%; margin:0px;}
.shopping_left{ width:61%; margin:0px 0px 0px 0px;}
.shopping_left ul li{ padding:0px 10px 0px 20px;}
.shopping_left ul li + li{ margin:0px 0px 10px 6px;}
.shopping_right{ width:33%;}
.shopping_right_cheq{ margin:0px 0px 5px 0px;}
.nav{ padding:0px 0px 2px 0px;}
.nav_main{ width:100%;}
.nav_left{ width:100%; margin:0px; float:none;}
.nav_left ul li a{ display:block; padding:10px 0px;}
.nav_right{ width:90%; margin:5px auto; float:none;}
.nav_right_inpt{ width:90%; padding:6px 9px;}
.nav_right img{ float:left;}
.body_container_main{ width:98%;}
.secure{ background:#fbdbb6;}
.secure_left{ width:30%;}
.secure_left h3{ font-size:20px; padding:0px 0px 0px 22px; background:url(../images/lock2.png) left 1px no-repeat;}
.secure_right{ width:68%; margin:30px 0px 0px 0px;}
.secure_right img{ padding:0px 5px; width:23%;}
.secure_right p{ font-size:11px;}
.opner img{ width:98%;}
.discount{ width:100%;}
.discount_left{ width:96%;}
.discount_middle{ width:100%; margin:0px 0px 10px 0px;}
.order img{ width:100%;}
.opener_left{ padding:0px 4px 0px 5px;}
.discount_right{ width:100%;}
.compare p{ padding:0px;}
.testimonial p{ padding:0px 0px 10px 0px;}
.testimonial span{ padding:0px 0px 10px 0px;}
.footer_container{ padding:10px 0px;}
.footer_container_main{ width:99%;}
.footer_container_main_left{ width:58%;}
.footer_container_main_right{ width:40%;}

/********************Inner**********************/

.ezysafe{ width:95%;}
.addtocor{ width:100%;}
.anyweare img{ width:46%; padding:0px 18px 10px 0px;}
.price_left{ padding:0px 4px 0px 5px;}

/********************check**********************/

.checkout_left{ width:57%;}
.checkout_right{ width:41%;}
.method{ width:100%;}
.method img{ width:100%;}

}

@media only screen and (max-width: 479px) {	
	
	
nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#beb7b7; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav{width:100%; margin:8px 0px 0px 0px; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{border:none; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#666666;  height:auto; width:auto; text-align:left;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#7c7e7d; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_container_top_main{ width:95%;}
.header_container_top_main_left{ width:100%; margin:5px 0px 5px 0px; float:none; text-align:center;}
.header_container_top_main_right{ width:100%; text-align:center; float:none;}
.header_container_middle{ width:95%;}
.header_container_middle_left{ width:100%; margin:0px 0px 0px 0px; text-align:center;}
.header_container_middle_left img{ max-width:100%;}
.header_container_middle_right{ width:100%; margin:0px;}
.shopping_left{ width:100%; margin:0px 0px 0px 0px; float:none; text-align:center;}
.shopping_left ul li{ padding:0px 25px 0px 35px;}
.shopping_left ul li + li + li{ padding:0px 6px 0px 40px;}
.shopping_left ul li + li{ margin:0px 0px 10px 6px;}
.shopping_right{ width:100%; float:none; text-align:center;}
.shopping_right_cheq{ margin:0px 10px 0px 0px;}
.nav{ padding:0px 0px 2px 0px;}
.nav_main{ width:100%;}
.nav_left{ width:100%; margin:0px; float:none;}
.nav_left ul li a{ display:block; padding:10px 0px;}
.nav_right{ width:90%; margin:5px auto; float:none;}
.nav_right_inpt{ width:85%; padding:6px 9px;}
.nav_right img{ float:left;}
.body_container_main{ width:95%;}
.secure{ background:#fbdbb6;}
.secure_left{ width:100%;}
.secure_left h3{ font-size:20px; padding:0px 0px 0px 30px; background:url(../images/lock2.png) left 1px no-repeat;}
.secure_right{ width:100%; margin:10px 0px 0px 0px;}
.secure_right img{ padding:6px 20px;}
.secure_right p{ font-size:11px; padding:0px 14px;}
.opner img{ width:98%;}
.discount{ width:100%;}
.discount_left{ width:94%;}
.discount_middle{ width:100%; margin:0px 0px 10px 0px;}
.order img{ width:100%;}
.opener_left{ padding:0px 2px 0px 2px;}
.discount_right{ width:100%;}
.compare p{ padding:0px;}
.compare h3{ padding:0px 0px 5px 0px;}
.testimonial p{ padding:0px 0px 10px 0px;}
.testimonial span{ padding:0px 0px 10px 0px;}
.footer_container{ padding:10px 0px;}
.footer_container_main{ width:95%;}
.footer_container_main_left{ width:100%; margin:0px 0px 5px 0px;}
.footer_container_main_right{ width:100%;}

/********************Inner**********************/

.ezysafe{ width:93%;}
.addtocor{ width:100%; margin:0px 0px 10px 0px;}
.anyweare img{ width:97%; padding:0px 18px 10px 0px;}
.price_left{ padding:0px 3px 0px 2px;}
.anyweare p{ padding:0px 0px 10px 0px;}

/********************check**********************/

.checkout_left{ width:45%;}
.checkout_left h3{ padding:5px 0px 0px 0px; margin:0px;}
.checkout_right{ width:51%;}
.checkout_right img{ width:100%;}
.method{ width:100%;}
.method img{ width:100%;}
.footer{text-align:center;}

}

@media only screen and (max-width: 1024px) {
.footer{ width:100%;}
#slideshowWrapper{ padding:0px 0px !important;}
#nav li{ padding:0px 0px; margin:0px 0px;}
.footer ul{ margin:0px 0px; padding:0px 0px; text-align:center;}
.footer li{ padding:4px 5px;}
.category-products .opener .last{ border-right:1px solid #dadada;}

.body_container_main{ width:95%;}

.cart .discount .input-box{ width:100%;}
.cart .discount input.input-text{ width:100%;}
.cart .cart-collaterals .col2-set{ width:100%;}
.form-list select{ width:100%;}
.form-list input.input-text{ width:100%;}

.form-list .input-box{ width:100%;}

.addtocor-left{ float:none; width:100%;}
.form-list .field{ width:45.5%; margin:0px 2%;}
.form-list li.wide .input-box{ width:100%;}
.form-list li.wide input.input-text{ width:100%;}

.opc .step{ padding:10px 5px;}

.product-view .product-shop{ width:100%; float:none;}
iframe { width:100% !important;}
}
























